[General]
ConfigVersion=1.2
iconKey=default
name=bunnyserver
AutomaticJava=true
InstanceType=OneSix
JoinServerOnLaunch=false
OverrideCommands=false
OverrideConsole=false
OverrideEnv=false
OverrideGameTime=false
notes=
OverrideJavaArgs=false
OverrideJavaLocation=false
ExportAuthor=
OverrideLegacySettings=false
ExportName=bunnyserver
OverrideMemory=false
ExportOptionalFiles=true
OverrideMiscellaneous=false
ExportSummary=hi. yes hi hi . let's all be friends
OverrideNativeWorkarounds=false
ExportVersion=1.2.0
OverridePerformance=false
OverrideWindow=false
JavaArchitecture=64
UseAccountForInstance=false
JavaVersion=17.0.8
JavaRealArchitecture=amd64
JavaSignature=ca0e8dcfd6af0518c5ea1bac8c5ae0a0d2e9860d
JavaVendor=Microsoft
LogPrePostOutput=true
ManagedPack=false
ManagedPackID=
ManagedPackName=
ManagedPackType=
ManagedPackVersionID=
ManagedPackVersionName=
Profiler=
lastLaunchTime=1776287609714
lastTimePlayed=23
linkedInstances=[]
totalTimePlayed=129780

[UI]
mods_Page\Columns=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x1\x1\0\0\0\0\0\0\0\0\0\0\0\v\x80\a\0\0\0\x4\0\0\0\a\0\0\0}\0\0\0\b\0\0\0}\0\0\0\n\0\0\0}\0\0\0\t\0\0\0}\0\0\x4\x85\0\0\0\v\x1\x1\0\0\0\0\0\0\x1\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\v\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x1\x97\0\0\0\x1\0\0\0\x1\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0}\0\0\0\0)
resourcepacks_Page\Columns="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x4\x9d\0\0\0\x6\x1\x1\0\0\0\0\0\0\x1\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x2,\0\0\0\x1\0\0\0\x1\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0}\0\0\0\0)"
